Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025098
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-11-07 12:012013-12-20 15:07
ReporterjecharriView Statuspublic 
Assigned Tomalsasua 
PriorityurgentResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchFixed in SCM revision91fb66831620
ProjectionnoneETAnoneTarget VersionRMP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomalsasua
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025098: Backspace Refreshes Terminal on Chrome and Windows

DescriptionBackspace Refreshes Terminal on Chrome and Windows
Steps To Reproduce-In a Window PC login in Web POS with chrome

-Write something in field "UPC/EAN"

-press "Backspace" key and verify that window is refreshed
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062231)
hgbot (developer)
2013-11-19 18:55

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 91fb6683162048012f72a9dac361603479491561
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Nov 19 18:55:04 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/91fb6683162048012f72a9dac361603479491561 [^]

fixed issue 25098: Use barcode scanner should be used when a keyboard is used. The field name has been changed an it will be set as Yes by default

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0062270)
hgbot (developer)
2013-11-20 00:02

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 33c36b3f5a840d76cff0d3e79b943fa02a50dc1d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Wed Nov 20 00:01:27 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/33c36b3f5a840d76cff0d3e79b943fa02a50dc1d [^]

related to issue 25098: Sync terminology

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_FIELD.xml
M src-db/database/sourcedata/AD_PROCESS_PARA.xml
---
(0062283)
malsasua (developer)
2013-11-20 11:12

verified
(0062307)
hgbot (developer)
2013-11-21 10:20

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 91fb6683162048012f72a9dac361603479491561
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Nov 19 18:55:04 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/91fb6683162048012f72a9dac361603479491561 [^]

fixed issue 25098: Use barcode scanner should be used when a keyboard is used. The field name has been changed an it will be set as Yes by default

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0062308)
hgbot (developer)
2013-11-21 10:20

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 33c36b3f5a840d76cff0d3e79b943fa02a50dc1d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Wed Nov 20 00:01:27 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/33c36b3f5a840d76cff0d3e79b943fa02a50dc1d [^]

related to issue 25098: Sync terminology

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_FIELD.xml
M src-db/database/sourcedata/AD_PROCESS_PARA.xml
---
(0062319)
guilleaer (developer)
2013-11-21 12:18

reclosed
(0062582)
hgbot (developer)
2013-12-05 12:12

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 91fb6683162048012f72a9dac361603479491561
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Nov 19 18:55:04 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/91fb6683162048012f72a9dac361603479491561 [^]

fixed issue 25098: Use barcode scanner should be used when a keyboard is used. The field name has been changed an it will be set as Yes by default

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0062583)
hgbot (developer)
2013-12-05 12:13

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 33c36b3f5a840d76cff0d3e79b943fa02a50dc1d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Wed Nov 20 00:01:27 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/33c36b3f5a840d76cff0d3e79b943fa02a50dc1d [^]

related to issue 25098: Sync terminology

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_FIELD.xml
M src-db/database/sourcedata/AD_PROCESS_PARA.xml
---
(0062627)
guilleaer (developer)
2013-12-05 17:21

Reclosing
(0062910)
hgbot (developer)
2013-12-19 19:47

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 91fb6683162048012f72a9dac361603479491561
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Nov 19 18:55:04 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/91fb6683162048012f72a9dac361603479491561 [^]

fixed issue 25098: Use barcode scanner should be used when a keyboard is used. The field name has been changed an it will be set as Yes by default

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0062911)
hgbot (developer)
2013-12-19 19:47

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 33c36b3f5a840d76cff0d3e79b943fa02a50dc1d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Wed Nov 20 00:01:27 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/33c36b3f5a840d76cff0d3e79b943fa02a50dc1d [^]

related to issue 25098: Sync terminology

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_FIELD.xml
M src-db/database/sourcedata/AD_PROCESS_PARA.xml
---
(0062998)
guilleaer (developer)
2013-12-20 15:07

reclosed

- Issue History
Date Modified Username Field Change
2013-11-07 12:01 jecharri New Issue
2013-11-07 12:01 jecharri Assigned To => marvintm
2013-11-07 12:01 jecharri Triggers an Emergency Pack => No
2013-11-11 12:25 malsasua Assigned To marvintm => malsasua
2013-11-19 18:55 hgbot Checkin
2013-11-19 18:55 hgbot Note Added: 0062231
2013-11-19 18:55 hgbot Status new => resolved
2013-11-19 18:55 hgbot Resolution open => fixed
2013-11-19 18:55 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/91fb6683162048012f72a9dac361603479491561 [^]
2013-11-20 00:02 hgbot Checkin
2013-11-20 00:02 hgbot Note Added: 0062270
2013-11-20 11:12 malsasua Note Added: 0062283
2013-11-20 11:12 malsasua Status resolved => closed
2013-11-21 10:20 hgbot Checkin
2013-11-21 10:20 hgbot Note Added: 0062307
2013-11-21 10:20 hgbot Status closed => resolved
2013-11-21 10:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/91fb6683162048012f72a9dac361603479491561 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/91fb6683162048012f72a9dac361603479491561 [^]
2013-11-21 10:20 hgbot Checkin
2013-11-21 10:20 hgbot Note Added: 0062308
2013-11-21 12:18 guilleaer Review Assigned To => malsasua
2013-11-21 12:18 guilleaer Note Added: 0062319
2013-11-21 12:18 guilleaer Status resolved => closed
2013-11-21 12:18 guilleaer Fixed in Version => RMP29
2013-12-05 12:12 hgbot Checkin
2013-12-05 12:12 hgbot Note Added: 0062582
2013-12-05 12:12 hgbot Status closed => resolved
2013-12-05 12:12 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/91fb6683162048012f72a9dac361603479491561 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/91fb6683162048012f72a9dac361603479491561 [^]
2013-12-05 12:13 hgbot Checkin
2013-12-05 12:13 hgbot Note Added: 0062583
2013-12-05 17:21 guilleaer Note Added: 0062627
2013-12-05 17:21 guilleaer Status resolved => closed
2013-12-19 19:47 hgbot Checkin
2013-12-19 19:47 hgbot Note Added: 0062910
2013-12-19 19:47 hgbot Status closed => resolved
2013-12-19 19:47 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/91fb6683162048012f72a9dac361603479491561 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/91fb6683162048012f72a9dac361603479491561 [^]
2013-12-19 19:47 hgbot Checkin
2013-12-19 19:47 hgbot Note Added: 0062911
2013-12-20 15:07 guilleaer Note Added: 0062998
2013-12-20 15:07 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker